#change_wrap_div{ background-color: #ffffff !important; }#change_wrap_div{ background-repeat: repeat !important; }body{ background-repeat: repeat-y !important; }#footer, #footer .contacts-widget p{ color: #565656} #footer{ background-color: #f7f7f7} #footer{ background-repeat: repeat-y} #sub-footer, #sub-footer a, #sub-footer .footer-menu { color: #878787 !important; } #sub-footer { background-color: #f2f2f2 !important; } #sub-footer { background-repeat: repeat !important; } .fluidvids iframe { z-index: 999; }
.block-title {color:#4494D4;}
block-title-home {color:#fff;}
.nav-menu .mega-menu-item .item-title {padding: 0px 7px;}
.mvb_break{display: none;} 
@media screen and (max-width: 767px){.module .widget-title.text-left{
	text-align:center !important;
	} }

ul.menu-lang{  
margin: 0;
  float: left;
  width: auto;
   position: absolute;
  top: 5px;
  right: 20px;
   list-style:none;
text-transform:uppercase;
}
 .menu-item.menu-item-language.menu-item-language-current.nav-item{
     font-weight:bold;
}
ul.menu-lang li{  
margin: 0 5px;
  float: left;
   color: #fff;
 
 }

ul.menu-lang li a{  
letter-spacing:1px;
margin: 0;
  float: left;
   color: #fff;
text-decoration:none;
 }

li.gallery-caption  span.caption{
     display: block;
    float: left;
    line-height: 18px;
    position: absolute;
    background-color: rgba(255,255,255,0.9);
    width: 100%;
    text-align: center;
    padding: 20px;
    font-size: 13px;
    color: #000;
   opacity: 0;
    transition: opacity .6s ease; 
   bottom:0;
   font-style: normal;
    font-weight: inherit;
     line-height: 1.4;
   }

li.gallery-caption:hover  span.caption{
   opacity: 1;
    transition:  opacity .6s ease;
}


span.number-phone a, .content-block a{
  color: #ffffff !important; }

#flowpaper-logo-bg{opacity: 0;}
.flowpaper-logo-bottom{opacity: 0; display:none;}
